CVE-2003-1117

Buffer overflow in RealSystem Server 6.x, 7.x and 8.x, and RealSystem Proxy 8.x, related to URL error handling, allows remote attackers to cause a denial of service and possibly execute arbitrary code.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:realnetworks:realsystem_proxy:8:*:*:*:*:*:*:*
cpe:2.3:a:realnetworks:realsystem_server:6:*:*:*:*:*:*:*
cpe:2.3:a:realnetworks:realsystem_server:7:*:*:*:*:*:*:*
cpe:2.3:a:realnetworks:realsystem_server:8:*:*:*:*:*:*:*

History

No history.

Information

Published : 2003-12-31 05:00

Updated : 2023-12-10 10:17


NVD link : CVE-2003-1117

Mitre link : CVE-2003-1117

CVE.ORG link : CVE-2003-1117


JSON object : View

Products Affected

realnetworks

  • realsystem_server
  • realsystem_proxy